#!/bin/bash
# Evaluate the current test case
# 

testcasename='Gaussian Pulse'
musubi='../../../build/musubi'
transpose='../../scripts/transpose.sh'

echo Evaluating the $testcasename Test case
echo
echo Lean back, enjoy
$musubi
sh $transpose tracking/line_00000_00001.res tracking/gnuplot.data
gnuplot validate/plot.gpl

